body{
    background-image: url("images/logo.png");
    background-repeat: no-repeat;
	background-position: right bottom;
    background-attachment: fixed;
}
.text1 { color: #000000; font-family:Arial; font-smooth; font-size:12pt; font-weight:bold; text-decoration: none;}
.text2 { color: #000000; font-family:Arial; font-smooth; font-size:16pt; font-weight:bold; text-decoration: none;}
.textlink1 { color: #0000ff; font-family:Arial; font-smooth; font-size:12pt; font-weight:bold; text-decoration: none;}
A:hover.textlink1 { color: #5c5cff;}